.p-news {
  width: 90%;
  max-width: 92rem;
  display: block;
  position: relative;
  margin: 0 auto;
  padding-top: 8.8rem;
}
@media screen and (max-width: 960px) {
  .p-news {
    padding-top: 2.8rem;
  }
}
.p-news__inner {
  display: block;
  position: relative;
}
.p-news__list {
  display: block;
  position: relative;
}
.p-news__list-item {
  display: block;
  position: relative;
}
.p-news__list-item + .p-news__list-item {
  margin-top: 0.9rem;
}
@media screen and (max-width: 960px) {
  .p-news__list-item + .p-news__list-item {
    margin-top: 0.5rem;
  }
}
.p-news__pagination {
  width: 100%;
  display: block;
  position: relative;
  margin: 4rem auto 0;
}
@media screen and (max-width: 960px) {
  .p-news__pagination {
    margin-top: 3rem;
  }
}

.p-news_article {
  display: block;
  position: relative;
  padding: 4.2rem 4rem 3.4rem;
  background: var(--color-bg-content);
}
@media screen and (min-width: 961px) {
  .p-news_article {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 2rem;
  }
}
@media screen and (max-width: 960px) {
  .p-news_article {
    padding: 1.6rem 2rem 1.2rem;
  }
}
.p-news_article::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--gradient-hov);
  opacity: 0;
}
@media (hover: hover) and (pointer: fine) {
  .p-news_article::before {
    transition: opacity 1.2s var(--ease_out);
  }
  .p-news_article:hover::before {
    opacity: 1;
  }
}
.p-news_article__date {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  position: relative;
  padding: 0 1.75rem;
}
@media screen and (min-width: 961px) {
  .p-news_article__date {
    min-width: 10.5rem;
  }
}
@media screen and (max-width: 960px) {
  .p-news_article__date {
    margin-bottom: 1.5rem;
    padding: 0 1.3rem;
    font-size: 1.2rem;
  }
}
.p-news_article__date::before {
  content: "{";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
.p-news_article__date::after {
  content: "}";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
}
.p-news_article__date-text {
  display: block;
  position: relative;
  top: 0.15rem;
  font-size: 1.3rem;
  letter-spacing: 0.05rem;
}
@media screen and (max-width: 960px) {
  .p-news_article__date-text {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
}
.p-news_article__title {
  min-width: 0;
  flex: 1 1 0;
  display: block;
  position: relative;
  top: -0.2rem;
  font-size: 1.4rem;
  line-height: 1.8;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
@media screen and (max-width: 960px) {
  .p-news_article__title {
    font-size: 1.2rem;
  }
}
@supports ((-webkit-text-decoration-color: transparent) or (text-decoration-color: transparent)) {
  @media (hover: hover) and (pointer: fine) {
    .p-news_article__title {
      text-decoration: underline;
      -webkit-text-decoration-color: transparent;
      text-decoration-color: transparent;
      transition: -webkit-text-decoration-color 0.3s var(--ease_out);
      transition: text-decoration-color 0.3s var(--ease_out);
      transition: text-decoration-color 0.3s var(--ease_out), -webkit-text-decoration-color 0.3s var(--ease_out);
    }
    .p-news_article:hover .p-news_article__title {
      -webkit-text-decoration-color: var(--color-navy-light);
      text-decoration-color: var(--color-navy-light);
    }
  }
}
@supports not ((-webkit-text-decoration-color: transparent) or (text-decoration-color: transparent)) {
  @media (hover: hover) and (pointer: fine) {
    .p-news_article:hover .p-news_article__title {
      text-decoration: underline;
    }
  }
}

.p-news_single {
  display: block;
  position: relative;
}
.p-news_single__header {
  display: block;
  position: relative;
  margin-bottom: 3px;
  padding: 4.2rem 4rem 3.4rem;
  background: var(--color-bg-content);
}
@media screen and (max-width: 960px) {
  .p-news_single__header {
    margin-bottom: 2px;
    padding: 1.6rem 2rem 1.3rem;
  }
}
.p-news_single__date {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  position: relative;
  padding: 0 1.75rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 960px) {
  .p-news_single__date {
    margin-bottom: 1.3rem;
    padding: 0 1.3rem;
    font-size: 1.2rem;
  }
}
.p-news_single__date::before {
  content: "{";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
.p-news_single__date::after {
  content: "}";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
}
.p-news_single__date-text {
  display: block;
  position: relative;
  top: 0.15rem;
  font-size: 1.3rem;
  letter-spacing: 0.05rem;
}
@media screen and (max-width: 960px) {
  .p-news_single__date-text {
    font-size: 1.1rem;
    letter-spacing: 0;
  }
}
.p-news_single__title {
  display: block;
  position: relative;
  font-size: 1.8rem;
  line-height: 1.9;
  font-weight: 400;
  overflow: hidden;
}
@media screen and (max-width: 960px) {
  .p-news_single__title {
    font-size: 1.4rem;
    line-height: 2.2;
  }
}
.p-news_single__inner {
  display: block;
  position: relative;
  padding: 3.5rem 4rem 7rem;
  background: var(--color-bg-content);
}
@media screen and (max-width: 960px) {
  .p-news_single__inner {
    padding: 1.4rem 2rem 4rem;
  }
}
.p-news_single__text {
  display: block;
  position: relative;
  font-size: 1.5rem;
  line-height: 2.1;
}
@media screen and (max-width: 960px) {
  .p-news_single__text {
    font-size: 1.3rem;
  }
}
.p-news_single__text a {
  color: var(--color-link);
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .p-news_single__text a:hover {
    text-decoration: none;
  }
}
.p-news_single__text img {
  max-width: 70%;
  height: auto !important;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-news_single__text img {
    max-width: 100%;
  }
}
.p-news_single__text iframe {
  max-width: 70%;
}
@supports (aspect-ratio: 16/9) {
  .p-news_single__text iframe {
    width: 100%;
    display: block;
    height: auto !important;
    aspect-ratio: 16/9;
  }
}
@media screen and (max-width: 960px) {
  .p-news_single__text iframe {
    max-width: 100%;
  }
}